<?php

namespace App\Helpers;

class FechaDinamica {

    public static function HoraNocturna($fecha_final){
        
        $fecha_final = strtotime($fecha_final);
        $fecha_final = strtotime("+23 hours", $fecha_final);
        $fecha_final = strtotime("+59 minute", $fecha_final);
        $fecha_final = strtotime("+59 second", $fecha_final);
        return Date("Y/m/d H:i:s", $fecha_final);
    }

}